

html{overflow-y:scroll;}

body{
	margin:0;
	padding:0;
	font-size:14px;
	color:#919191;
	background-attachment: fixed;
	background-image: url(../../images/nautilus.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100% 100%;
	min-width:1000px; /* suppose you want minimun width of 1000px */
   width: auto !important;  /* Firefox will set width as auto */
   width:1000px;             /* As IE ignores !important it will set width as 1000px; */
}
body.boxed{color:#919191; background-color:#000000;}

.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.uppercase{text-transform:uppercase;}
.hidden{display:none;}

.clear{display:block; clear:both;}
.clear:after{display:block; visibility:hidden; height:0; clear:both; font-size:0; content:"";}

a{color:#da1921; outline:none; text-decoration:none;}

.fl_left{float:left;}
.fl_right{float:right;}

img{
	width:auto;
	max-width:100%;
	height:auto;
	margin:0;
	padding:0;
	border:none;
	line-height:normal;
	vertical-align:middle;
}

.boxholder{
	padding:9px;
	border:1px solid #D6D6D6;
	background-color: #FFFFFF;
	width: 260px!important;
	height: 140px;
}
.boxholder2{
	padding:9px;
	border:6px solid #FFFFFF;
	background-color: #333333;
	width: 250px!important;
	height: 128px;
}
.imgl{float:left; margin:0 15px 10px 0; clear:left;}
.imgr{float:right; margin:0 0 10px 15px; clear:right;}

/*----------------------------------------------HTML 5 Overrides-------------------------------------*/

address, article, aside, figcaption, figure, footer, header, hgroup, nav, section{display:block; margin:0; padding:0;}

/*----------------------------------------------Responsive Videos-------------------------------------*/

.video{display:block; position:relative; width:100%; height:0; margin:0; padding:0 0 56.25% 0; /* using a 16:9 aspect ratio, the height is 56.25% of the width (9/16=0.5625) */}
.video iframe{display:block; position:absolute; width:100%; height:100%; margin:0; padding:0;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper, .wrapper100{display:block; width:100%; margin:0; padding:0; text-align:left;}

.row1, .row1 a{color:#C0BAB6; background-color:#333333;}
.row2{color:#919191; background-color:#232323; border-bottom:1px solid #333333;}
.row3{
	color:#666666;
}
.row4, .row4 a{color:#919191; background-color:#232323;}
.row5{color:#666666; background-color:#FFFFFF; border-bottom:1px solid #E5E4E3;}

/*------------------CUSTOM--------------------*/
div.pagemin{min-width:800px; width: auto !important;  width:800px; max-width:1400px; margin: 0px auto;}
div.child{margin: 0px auto;width: 90%;}
div.buynow{width:272px; height:90px; float:left; padding-left:8px; padding-top:10px;color:#FFFFFF; background-color:#56AED4;}
div.connect{padding-left:50px;}
div.header{padding:10px 0;}
div.headerright{float:right;width:25%; clear:right;}
div.sidebarchild{width: 280px; margin: 0 auto;}
img.logo{display:block; float:left; clear:right;margin-left:5%;}
img.wide40{width:40%;}
td.reviewsection{padding-left:20px;border-left:thick double #CC0000;}
span.redcolor{color:#FF0000;}
section.hometitlebar{width:85%;}
h2.title{color:red;}
h2.footnav{margin-left:20px;}
nav.footnav{margin-left:20px;}

/*----------------------------------------------Generalise-------------------------------------*/

body{font-family:Arial, Helvetica, sans-serif;}

h1
{
margin:0 0 30px 0; 
font-size:1.8em; 
font-family: TrajanPro-Regular, "Times New Roman", Times, serif; 
font-weight:bold; 
line-height:normal; 
text-transform:capitalize; 
src: url("layout/styles/fonts/TrajanPro-Regular.otf");
format("opentype");
}

h2{
margin:0 0 30px 0; 
font-size:1.8em; 
font-family: TrajanPro-Regular, "Times New Roman", Times, serif; 
font-weight:bold; 
line-height:normal; 
text-transform:capitalize; 
src: url("layout/styles/fonts/TrajanPro-Regular.otf");
format("opentype");
}

h3{
margin:0 0 20px 0; 
font-size:1.3em; 
font-family: TrajanPro-Regular, "Times New Roman", Times, serif; 
font-weight:bold; 
line-height:normal;
color:Red;
src: url("layout/styles/fonts/TrajanPro-Regular.otf");
format("opentype");
}


h4, h5, h6{
margin:0 0 5px 0; 
font-size:1.0em; 
font-family: TrajanPro-Regular, "Times New Roman", Times, serif; 
font-weight:bold; 
line-height:normal;
color:DeepSkyBlue;
src: url("layout/styles/fonts/TrajanPro-Regular.otf");
format("opentype");
}


address{margin:10px 0; font-style:normal;}

nav ul{margin:0; padding:0; list-style:none;}

#header, #intro, #container, #footer, #copyright{margin:0 auto;}

/*----------------------------------------------Content Area-------------------------------------*/

#container{padding:50px 0; clear:both; font-size:1em; line-height:1.4em;}
#container section{margin-bottom:50px;}
#container section.last{margin-bottom:0;}

.emphasise, #container .emphasise{font-size:2.8em; line-height:1.4em;}

.font-small, #container .font-small{font-size:1em;}
.font-medium, #container .font-medium{font-size:1.2em;}
.font-large, #container .font-large{font-size:1.4em;}
.font-xl, #container .xl-large{font-size:4em; line-height:1.2em;}
.font-xxl, #container .xxl-large{font-size:6em; font-weight:normal; line-height:1.2em;}

/* Sidebar */

.sidebar aside{line-height:1.2em;}
.sidebar aside h2{margin-bottom:10px; padding-bottom:8px; border-bottom:5px solid #E8E8E8; font-size:1.4em;}
.sidebar aside ul.nospace li{margin-top:20px;}

/*----------------------------------------------Footer-------------------------------------*/

#footer{padding:30px 0;}
#footer .footer_title{font-size:1.2em; margin-bottom:40px; padding-bottom:10px; border-bottom:1px solid #919191;}
#footer div{margin-bottom:0;}
#footer .tweet-container li{margin-top:18px; padding-top:18px; border-top:1px solid #333333;}
#footer .tweet-container li:first-child{margin-top:0; padding-top:0; border-top:none;}
#footer .tweet-container li .tweet_time{font-size:.8em;}

#footer #ft_gallery.spacing li{margin-bottom:15px;}

#footer form label{display:block; width:100%; margin:0 0 18px 0;}
#footer form label input{margin-top:5px;}
#footer form label input, #footer form textarea{color:#FFFFFF; background-color:#333333; border-color:#666666;}
#footer form textarea{height:120px;}

/*----------------------------------------------Copyright-------------------------------------*/

#copyright{padding:20px 0; font-size:.85em;}
#copyright p{margin:0; padding:0;}

/*----------------------------------------------------------------------------------------*/
/*-----------------------------------------Navigation-------------------------------------*/
/*----------------------------------------------------------------------------------------*/

/* Top Navigation */

#topnav{padding:0; color:#C0BAB6; background-color:#232323; clear:both; word-wrap:normal; white-space:nowrap;margin-left:5%;}
#topnav ul{margin:0; padding:0; list-style:none; text-transform:uppercase; font-size:12px;}
#topnav ul ul{z-index:9999; position:absolute; width:190px; text-transform:none;}
#topnav ul ul ul, #topnav ul ul ul ul{left:190px; top:0;}
#topnav ul:first-child li:last-child > ul{right:0;}
#topnav ul:first-child > li:last-child li > ul{left:-190px;}
#topnav li{position:relative; display:block; float:left; margin:0 30px 0 0; padding:0;}
#topnav li:first-child{}
#topnav ul:first-child li:last-child{margin-right:0;}
#topnav li li{width:100%; margin:0;}
#topnav li a{display:block; padding:20px 0;}
#topnav li li a{display:block; margin:0; padding:10px 15px;}
#topnav ul ul{display:none;}
#topnav ul li:hover > ul{display:block;}
#topnav a{color:#C0BAB6; background-color:#232323; font-weight:bold;}
#topnav li li a, #topnav li.active li a{color:#FFFFFF; background:#000000; font-weight:normal;}
#topnav li.active a, #topnav a:hover{
	color:#da1921;
	background-color:#232323;
}
#topnav ul li li:hover > a{
	color:#FFFFFF;
	background-color:#da1921;
}
#topnav li a.drop, #topnav li.active a.drop{
	padding-left:15px;
}

/* Top navigation for smaller resolutions */

#topnav form{display:block; height:30px; margin:0 auto; padding:20px 0;}
#topnav form select{display:block; width:100%; padding:8px; color:#FFFFFF; background-color:#232323; border:1px solid #494949; cursor:pointer; outline:none;}
#topnav form select option{display:block; margin:10px; padding:0; cursor:pointer; outline:none; border:none;}

/* Sidebar Navigation */

.sidebar aside nav{display:block; width:100%; margin-bottom:30px;}
.sidebar aside nav ul{margin:0; padding:0; list-style:none;}
.sidebar aside nav li{margin:0 0 3px 0; padding:0;}
.sidebar aside nav a{display:block; margin:0; padding:5px 10px 5px 20px; color:#666666; background-color:inherit; background:url("images/orange_file.gif") no-repeat 10px center; text-decoration:none; border-bottom:1px dotted #666666;}
.sidebar aside nav a:hover{color:#FF9900; background-color:inherit;}
.sidebar aside nav ul ul a{background:url("images/black_file.gif") no-repeat;}
.sidebar aside nav ul ul a{padding-left:40px; background-position:30px center;}
.sidebar aside nav ul ul ul a{padding-left:50px; background-position:40px center;}
.sidebar aside nav ul ul ul ul a{padding-left:60px; background-position:50px center;}
.sidebar aside nav ul ul ul ul ul a{padding-left:70px; background-position:60px center;}

/* Pagination */

.pagination{display:block; width:100%; text-align:center; clear:both; line-height:normal;}
.pagination ul{margin:0; padding:0; list-style:none;}
.pagination li{display:inline;}
.pagination strong{font-weight:normal;}
.pagination .next{margin:0;}
.pagination a, .pagination .current strong, .pagination .splitter strong{display:inline-block; padding:5px 10px; margin:1px 2px;}
.pagination a:first-child{margin-left:0;}
.pagination a{border:1px solid #DFDFDF;}

/* Footer Navigation */

.footer_nav{margin:0; padding:0;}
.footer_nav ul li{margin-top:12px; padding-top:12px; border-top:1px solid #333333;}
.footer_nav ul li:first-child{margin-top:0; padding-top:0; border-top:none;}
.push30text {
	height: 140px;
	width: 130px;
	margin-left: 6px;
	float: left;
}
.tweet-container {
	height: 310px;
	width: 280px;
	overflow-y: auto;
	overflow-x: hidden;}
::-webkit-scrollbar {
width: 10px;
height: 10px;
}
::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
height: 30px;
display: block;
background-color: transparent;
}
::-webkit-scrollbar-track-piece  {
background-color: #3b3b3b;
-webkit-border-radius: 6px;
}
::-webkit-scrollbar-thumb:vertical {
height: 50px;
background-color: #666;
border: 1px solid #eee;
-webkit-border-radius: 6px;
}